Bug 205431 - .pyo files should no longer be %ghost'ed
.pyo files should no longer be %ghost'ed
Product: Fedora
Classification: Fedora
Component: rdiff-backup (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-09-06 09:19 EDT by Christian Iseli
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-19 19:19:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Iseli 2006-09-06 09:19:47 EDT
The Python packaging rules have been recently changed wrt how .pyo files are
packaged: they should no longer be %ghost'ed but made part of the package as
is.  Please see http://www.fedoraproject.org/wiki/Packaging/Python#pyos

This package has %ghost'ed .pyo files.  Please update it.

Comment 1 Kevin Fenzi 2006-09-19 19:19:39 EDT
This is fixed in the new version I just pushed out for devel. 

I don't know that it's worth going in and fixing in FC4/FC5. 

I will close this bug now, but if you think it's worth updating the other 
branches as well, feel free to re-open this and I will do so. 

Note You need to log in before you can comment on or make changes to this bug.